.KS_TXTbx_Title_Right{
    height:28px;
	width:5px;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	background-image:url(../KS-Images/spform_slim_txtbx_right.png);
	background-repeat:no-repeat;	
}
.KS_TXTbx_Title_BG{
    width:50px;
	min-width:5px;
	background-image:url(../KS-Images/spform_slim_txtbx_right_bg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#ffffff;
	padding-right:5px;
	padding-left:5px;
	nowrap:nowrap;
	text-align:center;
	vertical-align:middle;
}
.KS_TXTbx_Title_Left{
    width:18px;
	background:transparent;
	background-image:url(../KS-Images/spform_slim_txtbx_whiteline.png);
	background-repeat:no-repeat;
}
.KS_TXTbx_Data_BG{
    background-image:url(../KS-Images/spform_slim_txtbx_bg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#0a7aae;
	padding-right:5px;
	padding-left:5px;
    text-align: left;
}
.KS_TXTbx_Data_BG select
{
	width:100%;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	color:#6c6c6c;
	direction:rtl;
    border-radius: 0px 0px 0px 0px;
}
.KS_TXTbx_Data_Left{
    height:28px;
	width:5px;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	background-image:url(../KS-Images/spform_slim_txtbx_left.png);
	background-repeat:no-repeat;
}
    
.KS_Hide{	display: none;}
.KS_Hand{	cursor: pointer;}


.KS_TXTarea_Top_Center
{
	background-image:url(../KS-Images/spform_txtbx_top_shadow_bg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	font-size:1px;
	height:6px;
}
.KS_TXTarea_Bott_Center
{
	background-image:url(../KS-Images/spform_txtbx_bott_bg_45.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-position:bottom;
	font-size:1px;
	height:6px;
}
.f_w{	width:100%;}
.control{	padding: 5px 0px 5px 0px;}

.sp_txtbx_edgeshhhhhhhhhhhhhhhhhh
{
	font-size:1px;
}
.KS_TXTarea_Top_Left
{
	width:6px;
	height:6px;
	background:transparent;
	background-image:url(../KS-Images/spform_txtbx_top_left_19.png);
}
.KS_TXTarea_Top_Right
{
	width:6px;
	height:6px;
	background:transparent;
	background-image:url(../KS-Images/spform_txtbx_top_right_21.png);
}
.KS_TXTarea_Bott_Left
{
	width:6px;
	height:6px;
	background:transparent;
	background-image:url(../KS-Images/spform_txtbx_bott_left43.png);
}
.KS_TXTarea_Bott_Right
{
	width:6px;
	height:6px;
	background:transparent;
	background-image:url(../KS-Images/spform_txtbx_bott_right_44.png);
}
.KS_TXTarea
{
	width:245px;
	background-color:#f1f1f1;
	border-left:#cacaca solid 1px;
	border-right:#cacaca solid 1px;
	background-image:url(../KS-Images/spform_txtbx_bott_bg_37.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding:0px 4px;
}
.KS_TXTarea textarea
{
	height:143px;
	width:100%;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#6c6c6c;
	background-attachment:scroll;
	background-image:url(../KS-Images/spform_txtbx_bott_bg_37.png);
	background-position:bottom;
	background-repeat:repeat-x;
}